OpenVDB 11.0.0

Loading...
Searching...
No Matches
SumOp< ValueType > Struct Template Reference

`#include <openvdb/tools/ValueTransformer.h>`

## Public Member Functions
| SumOp (const ValueType &v)
void | operator() (ValueType &v) const

## Public Attributes
const ValueType | val

## Constructor & Destructor Documentation

## ◆ SumOp()

template<typename ValueType>

SumOp | ( | const ValueType & | v | ) |
| inline

## Member Function Documentation

## ◆ operator()()

template<typename ValueType>

void operator() | ( | ValueType & | v | ) | const
| inline

## Member Data Documentation

## ◆ val

template<typename ValueType>

const ValueType val